server:
  addr: ":8080"

postgres:        # MainDB
  dsn: "postgres://sundynix:sundynix@localhost:5432/sundynix?sslmode=disable"

redis:           # CacheDB
  addr: "localhost:6379"

nats:
  url: "nats://localhost:4222"
  task_subject: "sundynix.tasks"
  stream_prefix: "sundynix.streams"
